html {
background: #000;
}


body {
	/*font-family: Futura T W01 Medium;*/
	font-family:'Futura T W01 Demi';
font-weight: normal;
font-size: 15px;
line-height: 16px;
color: #fff;
}

.outline-only { display: none; }


a { text-decoration: none; color: #fff; }
a:hover { }

p { margin: 16px 0; }


.headline {
font: inherit;
font-size: 16px;
letter-spacing: 4px;
text-transform: uppercase;
}



.row { clear: both; overflow: hidden; }
.column { float: left; padding: 32px; }

#site-nav,
#site-nav *,
#site-content,
.column,
.border-box {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}


.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
color: #000;
background-color: #fff;
    *background-color: #fff;
}
.btn {
display: inline-block;
    *display: inline;
    /* IE7 inline-block hack */

    *zoom: 1;
padding: 4px 12px;
margin-bottom: 0;
font-size: 16px;
line-height: 20px;
letter-spacing: 8px;
text-align: center;
vertical-align: middle;
cursor: pointer;
color: #fff;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
background-color: #000;
background-image: none;
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
border-color: #fff #fff #fff #fff;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #000;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */

    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
border: 1px solid #fff;
    *border: 0;
border-bottom-color: #fff;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
    *margin-left: .3em;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    /*font-family: 'Futura T W01 Medium';*/
    font-family:'Futura T W01 Demi';
font-weight: normal;
}

.btn-large {
padding: 16px 19px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
width: 100%;
margin: 16px 0;
letter-spacing: 8px;
text-transform: uppercase;
}


#site-wrapper { width: 1200px; margin: 0 auto; }
#site-nav { text-transform: uppercase; }
#site-nav ul { overflow: hidden; }
#site-nav ul li { position: relative; text-align: center; float: left; width: 8.57em; height: 65px; border-left: 1px solid #fff; border-right: 1px solid #fff; }
#site-nav ul.footer-nav li { height: 149px; width: 149px; border-left: 1px solid #fff; border-right: 1px solid #fff; }
#site-nav ul.footer-nav li:first-child { border-left-width: 2px; } #site-nav ul.footer-nav li:last-child { border-right-width: 2px; }
#site-nav ul li.wide, #footer-nav ul li.wide { width: 300px; } #site-nav ul li:first-child { border-left-width: 2px; } #site-nav ul li:last-child { border-right-width: 2px; } #site-nav ul li a { display: block; position: absolute; width: 100%; height: 100%; color: #fff; } #site-nav ul li a:hover { background: #fff; color: #000; } #site-nav ul li a img { margin-top: 15px; } #site-nav ul li a span { display: block; margin-top: 20px; } #site-nav ul li a span.tall { display: block; margin-top: 14px; line-height: 19px; }

#site-slideshow { width: 1200px; height: 444px; overflow: hidden; background: #ccc; border: none; width: 100%; height: auto; }
#site-slideshow .slide { }
#site-slideshow > img { width: 100%; height: 444px; }
#site-content {width:100%;border-left:2px solid #fff;border-right:2px solid #fff;}


#site-content p {
line-height: 24px;
font-size: 18px;
}

#event .column.column-left img, #artist .column.column-left img {
width: 500px;
margin-left: auto;
margin-right: auto;
}

#event .column.column-left button.btn-large {
padding: 12px 20px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
width: 100%;
margin: 1.5em 0;
letter-spacing: 4px;
font-size: 16px;
}

#event .column.column-right p {
margin: 12px 0 ;
}

#event .column-right aside {
min-height:0px;  
padding:0px;
}
#event .column.column-right > h1 {
font-size: 17.5px;
padding-bottom: 12px;
text-transform: uppercase;
letter-spacing: 4px;
}

#event .column.column-right aside > h2 {
font-size: 17.5px;
margin: 30px 0 0 0;
padding-bottom: 12px;
border-bottom: 2px solid #fff;
text-transform: uppercase;
letter-spacing: 4px;
}

#event .column.column-right a.btn {
  margin: 6px 0;
  padding: 12px 20px;
  border-bottom: 1px solid #fff;
  text-transform: uppercase;
  letter-spacing: 4px;
  box-sizing: border-box;
}

.podcast {
width: 448px;
height: 299px;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
}
.podcast > header > hgroup > h1,
.podcast > header > hgroup > h2 {
display: inline-block;
text-align: center;
padding: 12px 0;
}
.podcast > header > hgroup > h1 {
background: #fff;
color: #000;
border-top:2px solid #fff;
}
.podcast > header > hgroup > h2 {
width: 141px;
font-size: 16px;
letter-spacing: 2px;
}
.podcast > header > h2 {
font-size: 54px;
line-height: 60px;
padding: 40px 10px 20px;
text-align: center;
letter-spacing: 4px;
text-transform: uppercase;
}

.podcast > footer {
overflow: hidden;
margin: 28px 0 0 16px;
}
.podcast > footer > ul li {
float: left;
font-size: 15px;
margin-right: 16px;
}

.mailinglist {
border: 1px solid #fff;
height: 152px;
text-align: center;
}
.mailinglist h1 {
margin: 32px 0 14px;
}
.mailinglist input {
background: #000;
border: 1px solid #fff;
color: #fff;
padding: 0 6px;
height: 30px;
width: 180px;
margin-right: 10px;
}
.mailinglist button {
vertical-align: top;
background: #fff;
color: #000;
border: 1px solid #fff;
height: 32px;
width: 32px;
padding-left: 9px;
}

.featured-artist {
border: 1px solid #fff;
height: 740px;
border-bottom: 0px;
}
.featured-artist > header > hgroup > h1,
.featured-artist > header > hgroup > h2 {
display: inline-block;
text-align: center;
padding: 12px 0;
}
.featured-artist > header > hgroup > h1 {
background: #fff;
color: #000;
}
.featured-artist > header > hgroup > h2 {
width: 144px;
}
.featured-artist > header > h2 {
font-size: 54px;
line-height: 60px;
padding: 40px 0 0px;
text-align: center;
letter-spacing: 4px;
}
.article-content {
padding: 32px;
}
.article-content > header {
border-bottom: 2px solid #fff;
padding-bottom: 12px;
overflow: hidden;
}
.article-content > header > h1 {
float: left;
}
.article-content > header > nav {
float: right;
}
.article-content > header > nav ul li {
float: left;
font-size: 15px;
margin-left: 12px;
}

.events { height: 720px; }
.events header {
margin: 22px 32px 0;
border-bottom: 2px solid #fff;
padding-bottom: 18px;
}
.events footer {
padding: 0 32px;
}
.events-list {
margin-bottom: 22px;
}
.events-list li {
}
.events-list li:hover {
background: #fff;
}
.events-list li a {
display: block;
position: relative;
overflow: hidden;
margin: 0 32px;
border-bottom: 2px solid #fff;
font-size: 1.15em;
letter-spacing: 0px;
padding-right: 8px;
}

.events-list li:last-of-type a {
  border-bottom: none;
}

.events-list li a:hover {
color: #000;
}
.events-list li a date {
display: block;
margin: 16px 0 6px;
}

.events-list li a span {
display: block;
margin-bottom: 16px;
}
.events-list li a div {
position: absolute;
right: 0px;
top: 32px;
font-size: 3em;
font-weight: lighter;
text-indent: -9999em;
}

.pull-left {
float: left;
}
.span2 {
width: 299px;
}

ul.indent {
margin: 24px 0;
/*  margin-left: 25px;
line-height: 1.8em;*/
}




.column.column-left { width: 747px; padding: 0 ; }
.column.column-left figure { padding-bottom: 32px; width: 500px; margin: 0 auto; text-align: center;}

.column.column-left .figure, .column.column-left.artist figure { padding-bottom: 32px; width: 500px; margin: 0 auto; text-align: center;}


.column.column-right {
width: 449px;
border-left: 2px solid #fff;
font-size: 18px;
line-height: 24px;
padding-top:0px;
min-height: 1200px;
}
.column.column-right hr, .column.column-right hr {
margin-top: 0px;
margin-bottom: 32px;
}

.column.column-left hr {margin: 0 32px 32px 32px;}
.column.column-right.artist {
  padding-top:0px;
}

.column.column-right aside {
min-height: 0px;
padding: 0px;
}

.no-padding { padding: 0; }
.cube {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
float: left;
width: 148px;
height: 148px;
border: 1px solid #fff;
}
.cube > a {
display: block;
height: 100%;
text-align: center;
}
.cube > a:hover {
background: #fff;
color: #000;
}
.cube > a > span {
display: inline-block;
margin-top: 66px;
}

.cube.open-right.wide, .cube.open-left.wide {
width: 299px;
}

.cube.open-right.wide-nav, .cube.open-left.wide-nav {
width: 50%;
}
.cube.open-right {
border-right: none;
width: 151px;
}
.cube.open-left {
border-left: none;
}
.cube.open-top {
border-top: none;
width: 149px;
}
.cube.open-bottom {
border-bottom: none;
}

.open-right {
border-right: none;
}
.open-left {
border-left: none;
}


@media screen and (max-width: 1px) {
	#site-wrapper {
width: auto;
margin: 0 20px;
}
	
	#site-nav {
width: 100%;
}
	
	#site-nav > ul > li,
	#site-nav > ul > li.wide {
width: 100%;
border-left: 2px solid #fff;
border-right: 2px solid #fff;
}
	
	
	
	.column.column-left,
	.column.column-right {
width: 100%;
}
	
	.column.column-right {
border-left: none;
}


.headline-home {
background: url(/img/bunker-sprites.png) 0px 0px no-repeat;
height: 36px;
width: 221px;
}

#site-nav ul li .bunker-home {
background: url(/img/bunker-sprites.png) 0px 0px no-repeat;
height: 36px;
width: 221px;
}


#site-nav ul li.wide.bunker-home {
display: block;
margin-top: 14px;
line-height: 19px;
background: url(/img/bunker-sprites.png) 0px 0px no-repeat;
height: 36px;
width: 221px;
}

 .footer-cube {
width: 150px;
height: 148px;
}

#site-nav li.wide.bunker-home {
background: url(/img/bunker-sprites.png) no-repeat 0 0;
color: #FFFFFF;
font-size: 12px;
text-transform: uppercase;
width: 46px;
height: 18px;
margin-right: 5px;
overflow: hidden;
text-indent: -46px;
display: inline-block;
vertical-align: top;
}

#site-nav span .bunker-home {
display: block;
margin-top: 14px;
line-height: 19px;
background: url(/img/bunker-sprites.png) 0px 0px no-repeat;
height: 36px;
width: 221px;
}
